
VIRTUAL CREDIT CARD - Bug #15338

iOS [TREATS] [TREATS Miles] The nomor pelanggan is showing wrongly in Confirmation screen

21 December 2022 11:43 PM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button and input details

(8) click Add to Cart

(9) click Redeem

(10) verify the confirmation screen

Actual result: The nomor pelanggan is showing wrongly

Expected result: The nomor pelanggan is showing correctly in Confirmation screen

History

#1 - 22 December 2022 10:15 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 22 December 2022 03:57 PM - hsulynn pang

- File iOS.png added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 161 KB 21 December 2022 hsulynn pang

iOS.png 621 KB 22 December 2022 hsulynn pang
